Bug 975750 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000300
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000300
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2e454bb27e5f7d9c2b70e30106e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 05:26 EDT by umarcool2000-bz
Modified: 2013-07-31 22:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:28:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (64.96 KB, text/plain)
2013-06-19 05:26 EDT, umarcool2000-bz
no flags Details

  None (edit)
Description umarcool2000-bz 2013-06-19 05:26:26 EDT
Description of problem:
the problem was caused when internet was used wirelessly with a bluetooth connection from a phone..the system crashed when the bluetooth of the computer was switched off to end the internet session

Additional info:
BUG: unable to handle kernel NULL pointer dereference at 0000000000000300
IP: [<ffffffff81079b02>] get_work_gcwq+0x52/0x70
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: option usb_wwan vfat fat usb_storage ppp_deflate zlib_deflate bsd_comp ppp_async crc_ccitt ppp_generic slhc fuse rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev arc4 brcmsmac btusb media bluetooth snd_hda_intel snd_hda_codec coretemp cordic brcmutil mac80211 snd_hwdep hp_wmi snd_seq snd_seq_device snd_pcm cfg80211 sparse_keymap rfkill r8169 iTCO_wdt snd_page_alloc mei kvm iTCO_vendor_support i2c_i801 intel_ips lpc_ich mii mfd_core snd_timer snd soundcore serio_raw microcode bcma uinput binfmt_misc crc32c_intel wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
CPU 1 
Pid: 1957, comm: pppd Not tainted 3.8.13-100.fc17.x86_64 #1 Hewlett-Packard HP G62 Notebook PC              /1439
RIP: 0010:[<ffffffff81079b02>]  [<ffffffff81079b02>] get_work_gcwq+0x52/0x70
RSP: 0018:ffff880042129d28  EFLAGS: 00010046
RAX: 0000000000000300 RBX: ffff8800535cbe00 RCX: 0000000180800006
RDX: 00000000ffffffff RSI: 0000000000000000 RDI: ffff8800535cbe00
RBP: ffff880042129d28 R08: 0000000000000000 R09: 0000000000000001
R10: 0000000000000000 R11: 0000000000000001 R12: ffff880042129d70
R13: 0000000000000000 R14: ffff880056478c00 R15: ffff8800537e9200
FS:  00007f9ff5720800(0000) GS:ffff880077440000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000300 CR3: 000000005368e000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process pppd (pid: 1957, threadinfo ffff880042128000, task ffff880053578000)
Stack:
 ffff880042129d58 ffffffff8107ba78 ffff8800535cbe00 0000000000000000
 0000000000000000 ffff880056478c00 ffff880042129d98 ffffffff8107caf7
 ffff880074c02600 0000000000000282 ffff880042129dc8 ffff880056478c00
Call Trace:
 [<ffffffff8107ba78>] try_to_grab_pending+0x68/0x130
 [<ffffffff8107caf7>] __cancel_work_timer+0x27/0xb0
 [<ffffffff8107cbb0>] cancel_work_sync+0x10/0x20
 [<ffffffff813afa4d>] tty_ldisc_halt+0x1d/0x30
 [<ffffffff813b08a7>] tty_ldisc_release+0x17/0x90
 [<ffffffff813a9017>] tty_release+0x447/0x550
 [<ffffffff8119e98c>] __fput+0xec/0x240
 [<ffffffff8119eaee>] ____fput+0xe/0x10
 [<ffffffff8107ec47>] task_work_run+0xa7/0xe0
 [<ffffffff81014971>] do_notify_resume+0x71/0xb0
 [<ffffffff81658b52>] int_signal+0x12/0x17
Code: c0 00 aa e8 81 73 36 81 fa 80 00 00 00 74 11 89 d2 48 c7 c0 80 e2 00 00 48 03 04 d5 80 e2 cd 81 5d c3 0f 1f 80 00 00 00 00 30 c0 <48> 8b 00 5d 48 8b 00 c3 66 0f 1f 44 00 00 31 c0 5d c3 83 c2 80 
RIP  [<ffffffff81079b02>] get_work_gcwq+0x52/0x70
 RSP <ffff880042129d28>
CR2: 0000000000000300
Comment 1 umarcool2000-bz 2013-06-19 05:26:34 EDT
Created attachment 762813 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:38:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 22:29:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.